Subject: Re: Feedback about Chinese customer service
From: Saurabh Dadu <[email-masked]>
To: "Heta Nyrhinen (HNYR)" <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>, abhishek kumar <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, "Sara Aknooni (SRAK)" <[email-masked]>
Date: Wed, 19 Jan 2022 06:28:08 +0000

Hi Heta,

Getting this reviewed. Pritish and Abhishek pls give me a report by evening

Get Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: Heta Nyrhinen (HNYR) <[email-masked]>
Sent: Wednesday, January 19, 2022 11:55:06 AM
To: Saurabh Dadu <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]>
Subject: Feedback about Chinese customer service

Hi Saurabh,

Could you please urgently address feedback from sales, resellers and end customers in China. I quote an email I received from sales:

“In addition , they also feedbacked that our Chinese agent’s attitude is not good and not handle the warranty for GSP 370 , asking customer back to dealer for replacement but the dealer is out of stock . and can not provide a solution to this .  this customer has raised complain to official department. And they also feedback that customers feel neglected by the agent and always can not provide good solution.”

I need someone to review all of Josie’s tickets including closed ones from the previous couple of weeks. It would be ideal, if some of her calls could also be monitored.

Furthermore I need to know what the plan is to do QA in the whole team, as I haven’t heard anything for months and the quality of ticket handling is certainly not improving.

Venlig hilsen / Best regards

Heta Nyrhinen (HNYR)
Project Manager, Global Support and Service
+45 4470 0148

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

<https://www.eposaudio.com/en/dk/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw>

eposaudio.com<https://www.eposaudio.com/> · Follow us here

<https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudio/>    <https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>